AHADIC:
    KT_0    : 1.6032585475295875
    ALPHA_G : 0.01270957
    ALPHA_L : 3.482078826466036
    BETA_L  : 0.727017992803156
    GAMMA_L : 0.08317858239992731
    ALPHA_D : 0.7777498464985855
    BETA_D  : 0.583454833364305
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.5147512428297634
    BETA_H  : 0.6356459668516111
    GAMMA_H : 0.22370720595109977
    STRANGE_FRACTION  : 0.5104595195911488
    BARYON_FRACTION   : 0.10361491448195354
    P_QS_by_P_QQ_norm : 0.69072582531698
    P_SS_by_P_QQ_norm : 0.08598747799547408
    P_QQ1_by_P_QQ0    : 1.1400672788780022
